/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav li, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;margin:0;padding:0;height:335px;position:relative; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;}
.slider-bg { height:84px;position:absolute;bottom:0;left:0;width:100%;background:url(slider-bg.png) top left repeat; } 
.flex-pauseplay span {text-transform: capitalize;}
.slider-bg h2 { padding:20px 150px 0 25px;font-weight:normal;font-size:20px;line-height:24px; }
.slider-bg h2 a { color:#ffffff;text-decoration:none; }
.slider-bg h2 a:hover { text-decoration:underline; }

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav */
.nav-backward, .nav-forward { position:absolute;height:54px;width:50px;display:block;background:url(custom-forward.png) top left no-repeat;right:3%;top:31%;z-index:100;text-indent:-999em; }
.customnav .nav-backward { left:3%;right:auto;background:url(custom-backward.png) top left no-repeat; }

.flex-direction-nav a {width: 15px; height: 11px; margin: 0; display: block; position: absolute; bottom: 80px; cursor: pointer; text-indent: -9999px; }
.flexslider .flex-next { right:3%;background:url(slide-right.png) top left no-repeat;  }
.flexslider .flex-prev { right:11%;background:url(slide-left.png) top left no-repeat; }
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */

.flex-play, .flex-pause { width:12px;height:13px;display:block;position:absolute;bottom:25px;right:25px;cursor: pointer; text-indent: -9999px; }
.flex-pause { background:url(slide-pause.png) top left no-repeat; }
.flex-play { background:url(slide-play.png) top left no-repeat; }
.flex-control-nav {width: auto; position: absolute; right:45px; bottom: 15px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 9px; height: 9px; display: block; background: url(slide-icon.png) top left no-repeat; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:url(slide-active.png) top left no-repeat; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: 1; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}